var class_stats_event_measures_data =
[
    [ "m_BloodStatus", "db/dff/class_stats_event_measures_data.html#a572b532ba4f2e59a49aeeb5851dcd5f2", null ],
    [ "m_CharacterId", "db/dff/class_stats_event_measures_data.html#aded2c1b30599ffc6d7f8a57075412ccc", null ],
    [ "m_CntConsumedFood", "db/dff/class_stats_event_measures_data.html#a23ced90372a5fa47c98859fde9c0e956", null ],
    [ "m_CntConsumedWater", "db/dff/class_stats_event_measures_data.html#a935f253cca5dc8e7b2082d86cbe63443", null ],
    [ "m_CntCraftedItem", "db/dff/class_stats_event_measures_data.html#a8715ad546df6e3a48371447a5a779303", null ],
    [ "m_CntFiredAmmo", "db/dff/class_stats_event_measures_data.html#a173ab0db134d1a728e7af851ea1aee5f", null ],
    [ "m_CntKillInfected", "db/dff/class_stats_event_measures_data.html#a492c6f6544690f90da98d3c8ea9e6d2a", null ],
    [ "m_CntLootAmmo", "db/dff/class_stats_event_measures_data.html#a8ba9283434c0ac9176a46c10e22eb888", null ],
    [ "m_CntLootAny", "db/dff/class_stats_event_measures_data.html#a694934a869ef406dd09dc51858cfada6", null ],
    [ "m_CntLootCloth", "db/dff/class_stats_event_measures_data.html#a6fde5282da75aa7b633d820f90301612", null ],
    [ "m_CntLootFirearm", "db/dff/class_stats_event_measures_data.html#ac587857d9643f4c563aa99ced93abe9e", null ],
    [ "m_CntLootFood", "db/dff/class_stats_event_measures_data.html#aed8007b8ae923fb630623296eac1e683", null ],
    [ "m_DaytimeHour", "db/dff/class_stats_event_measures_data.html#abc4511002dcf287d553576c34e4e4735", null ],
    [ "m_DistanceOnFoot", "db/dff/class_stats_event_measures_data.html#af5780437c7637ed6537afed67122b696", null ],
    [ "m_DistanceVehicle", "db/dff/class_stats_event_measures_data.html#a66b7a3c90ab6b38f9d916551bc74e517", null ],
    [ "m_FoodStatus", "db/dff/class_stats_event_measures_data.html#a17ef7ed476331c78c2adb021f4219c5c", null ],
    [ "m_HealthRestored", "db/dff/class_stats_event_measures_data.html#ac2f29ba5389be0cb67ca4b36d3e4c12f", null ],
    [ "m_HealthStatus", "db/dff/class_stats_event_measures_data.html#afe14275ac575b3e9d2d62fd8c759c16b", null ],
    [ "m_HydrationStatus", "db/dff/class_stats_event_measures_data.html#adffd06844241a8f98218ebed4c963e0a", null ],
    [ "m_PositionEnd", "db/dff/class_stats_event_measures_data.html#ad6c43de4d2c1ce61599ee31b42cef343", null ],
    [ "m_PositionStart", "db/dff/class_stats_event_measures_data.html#a4d4d4aadbce8860f49790023b8f5b74a", null ],
    [ "m_SicknessStatus", "db/dff/class_stats_event_measures_data.html#ac344690012b1fe7a24b8906cf684dc54", null ],
    [ "m_TemperatureStatus", "db/dff/class_stats_event_measures_data.html#a0346bd40e498f62deb413ddba6948e0b", null ],
    [ "m_TimeInterval", "db/dff/class_stats_event_measures_data.html#a7e2047ba2fe139dddd25fa71e545f68a", null ],
    [ "m_TimeVONIn", "db/dff/class_stats_event_measures_data.html#a992eef32795fd9f02e4abcde0fe86aac", null ],
    [ "m_TimeVONOut", "db/dff/class_stats_event_measures_data.html#a9c278e1aea1a75e0f7886ac0c7e20fa4", null ]
];